
@import url('https://fonts.googleapis.com/css2?family=Cinzel&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Gilda+Display&family=Katibeh&family=Lora:ital,wght@0,400..700;1,400..700&family=Sedan+SC&display=swap');


html, body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
  background-color:   #dcecf416;
  /* font-family: 'Della Respira', serif;
  font-family: 'Raleway', sans-serif;
  font-family: 'Italiana', sans-serif;
  font-family: 'Roboto', sans-serif;
  font-family: 'Marcellus', serif;
  font-family: 'Marcellus SC', serif;
  font-family: 'Work Sans', sans-serif;
  font-family: 'Lato', sans-serif;
  font-family: 'Lora', serif;
  font-family: 'Cormorant Garamond', serif;
  font-family: 'Literata', serif;
  font-family: 'Barlow', sans-serif;
  font-family: 'Dancing Script', cursive;
  font-family: 'Gilda Display', serif;
  font-family: 'Cinzel', serif; */
  color: rgb(0, 0, 0);

}
h6{
  font-family: 'Gilda Display', serif;
  line-height: 30px;
}
a{
  text-decoration: none;
}
::selection {
  color: #ffffff;
  background: #74685E;
}

.background-container {

  animation: zoom 10s ease-in-out forwards;
}

@keyframes zoom {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.1);
  }
}

nav.navbar {
  background-color: #c4a99b;

  backdrop-filter: blur(0px) !important;
  transition: background .5s !important;

  font-family: 'Literata', serif;
  text-transform: uppercase;
font-weight: 500;
  z-index: 1000;
  width: 100%;
  height: 100px;
  position: relative;


}

li.nav-item a.nav-link {
  color: rgb(0, 0, 0) !important;
  font-size: 15px !important;



}
.navbar-collapse{
  background-color: #c4a99b;
}

.nav-item {
  margin-top: 25px;
  margin-bottom: 20px;
  text-align: center;

}

a.nav-link:hover {
  transform: scale(1.07);

}

.navbar li a.active {
  color:#ffffff!important;
  transform: scale(1.05);
  border-bottom: 1px #ffffff solid !important;
  background-color: transparent;

}


.dropdown-menu {
  background-color: rgb(255, 255, 255) !important;
  color: #0E1927;
  backdrop-filter: blur(0px) !important;
  transition: background .5s !important;
  border: 1px solid #CEC2AA;
  font-family: 'Cormorant Garamond', serif;

  font-weight: 400;
  z-index: 100;
  width: 100%;
  text-align: center;
  padding: 10px;
}

.dropdown-menu .dropdown-item {
  color: rgb(0, 0, 0);
  text-align: left;
}

.dropdown-menu .dropdown-item:hover {
  background-color: #C0AB96;
  border: 1px solid #C0AB96;
  transform: scale(1.02);
  color: rgb(255, 255, 255);
}

#bottone5 {
  align-items: center;
  background-color: #000000;
  border: 1px solid #8B5E47;
 
  box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
  box-sizing: border-box;
  color: rgba(255, 255, 255, 0.85);
  cursor: pointer;
  display: inline-flex;
  font-family: system-ui,-apple-system,system-ui,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 16px;
  font-weight: 600;
  justify-content: center;
  line-height: 1.25;
  min-height: 3rem;
  padding: calc(.875rem - 1px) calc(1.5rem - 1px);
  text-decoration: none;
  transition: all 250ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;
  width: auto;
 }
 
 #bottone5:hover,
 #bottone5:focus {
  border-color: #C0AB96;
  box-shadow: #C0AB96 0 4px 12px;
  color: #ffffff;
 }
 
 #bottone5:hover {
  transform: translateY(-1px);
 }
 
 #bottone5:active {
  background-color: #F0F0F1;
  border-color: #C0AB96;
  box-shadow: #C0AB96 0 2px 4px;
  color: #C0AB96;
  transform: translateY(0);
 }


 #bottone6
  {
  align-items: center;
  background-color: #8B5E47;
  border: 1px solid #8B5E47;
 
  box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
  box-sizing: border-box;
  color: rgba(255, 255, 255, 0.85);
  cursor: pointer;
  display: inline-flex;
  font-family: system-ui,-apple-system,system-ui,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 16px;
  font-weight: 600;
  justify-content: center;
  line-height: 1.25;
  min-height: 3rem;
  padding: calc(.875rem - 1px) calc(1.5rem - 1px);
  text-decoration: none;
  transition: all 250ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;
  width: auto;
 }
 
 #bottone6:hover,
 #bottone6:focus {
  border-color: #C0AB96;
  box-shadow: #C0AB96 0 4px 12px;
  color: #ffffff;
 }
 
 #bottone6:hover {
  transform: translateY(-1px);
 }
 
 #bottone6:active {
  background-color: #F0F0F1;
  border-color: #C0AB96;
  box-shadow: #C0AB96 0 2px 4px;
  color: #C0AB96;
  transform: translateY(0);
 }

 
  /* footer */
  .contact section p {
    color: white;
    text-align: center;
  }
  
  .contact section a {
    text-decoration: none;
    color: inherit;
    transition: .1s;
    border-bottom: 1px solid transparent;
  }
  
  .contact section a:hover {
    border-color: var(--bs-secondary);
  }
  
  
  @media only screen and (min-width: 992px) {
  
    header .navbar .link-btn {
      margin: 0;
      margin-left: auto;
    }
  
    .im-img {
      width: 28%;
    }
  }
  .footer_wrapper {
    background: linear-gradient(0deg, #C0AB96, #C0AB96), url('image/547578322.jpg') center/cover no-repeat , #000000;
    padding: 5% 0 5% 0;
  }
  
  .footer_wrapper h5 {
    color: #000000;
    margin-bottom: 1.25rem;
    font-family: 'Gilda Display', serif;
  }
  
  .footer_wrapper ul li {
    margin-bottom: .5rem;
    list-style: none;
  }
  
  .footer_wrapper .contact-info li a {
    color: rgb(0, 0, 0);
  }
  
  .footer_wrapper .link-widget li a,
  .footer_wrapper p {
    color: rgb(0, 0, 0);
    font-size: 14px;
    padding-left: 1.5rem;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
  }
  
  .footer_wrapper .link-widget li a::before {
    content: '\f105';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 0.3rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  
  }
  
  .footer_wrapper .link-widget li a:hover {
    margin-left: .625rem;
    color: hsl(0, 0%, 100%);
  }
  
  
  .footer_wrapper .form-control:focus {
    outline: none;
    box-shadow: none;
    border-color: var(--secondary-color);
  }
  
  .footer_wrapper .copyright-section {
    background-color: #000000;
    padding: 1.10rem 0 .3125rem;
    text-align: center;
  }
  
  .footer_wrapper .copyright-section a {
    color: white;
  }
  
  @media (max-width: 767px) {
    .footer_wrapper>div {
      padding: 0 1.875rem;
    }
  }
  
  .con{
    padding-left: 80px;
  }  @media only screen and (max-width: 901px) {
    .con{
        padding-left: 0px !important;
      } 

  }
   /* ------------------- */
/* BANNER AREA START */
.banner {
    position: relative;
  }
  
  
  .carousel-item img {
    filter: brightness(50%);
  }
  
  .banner .carousel-control {
    opacity: 1;
  }
  .carousel-item  {
    height: 80vh !important;
  }
  .banner .item img {
    height: 80vh !important;
   
  }
  
  .banner .max-area{
    max-width: 600px;
  }
  
  .banner .text-r{
    text-align: right;
  }
  
  .banner .text-l{
    text-align: left;
  }
  
  .banner .max-area2{
    max-width: 700px;
    margin: 0 auto;
  }
  
  .banner .text-r .max-area2{
    margin:0 0 0 auto;
  }
  
  .banner .text-l .max-area2{
    margin:0 0 auto 0;
  }
  
  .banner .banner-test-info{
    text-align: left;
    max-width: 550px;
  }
  
  .banner .banner-slider-inner {
    top: 0%;
    display: inline-block;
    text-shadow: none;
    right: 0%;
    left: 0%;
    padding: 0;
    bottom: 0%;
    background-color: rgb(0 0 0 / 21%);
    display: flex !important;
  }
  
  .banner h1 {
    text-shadow: 2px 1px 1px #01332E;
    font-family: "Gilda Display", serif;
    color: #ffffff;
    font-weight: 500;
    margin: 0 0 20px;
    font-size: 70px;
   
    letter-spacing: 5px;
  }
  @media (max-width: 991px) {
    .carousel-item{
      height: 60vh !important;
    }
    .banner h1 {
      font-size: 45px !important;
    }
  
 
  
  .banner p{
    font-size:12px !important;
    font-family: "Gilda Display", serif;
  }

  }
  
  
  
  .banner h2 {
    color: #fff;
    margin: 0 0 20px;
    font-weight: 700;
    font-size: 50px;
  }
  
  .banner .btn-md {
    cursor: pointer;
    padding: 15px 30px 13px;
  }
  
  
  .banner .item {
    height: 100vh;
  }
  
  .banner p {
    margin-bottom: 30px;
    color: #fff;
    line-height: 1.6;
    font-size: 18px;
  
    opacity: 0.9;
    font-family: "Gilda Display", serif;
  }
  
  .banner .carousel-control-next {
    width: 65px;
    height: 65px;
    line-height: 65px;
    z-index: 100;
    background: #15151530;
    top: 45%;
    margin: 10px;
    color: #fff;
    opacity: 1;
    border-radius: 100px;
  }
  
  .banner .carousel-control-prev {
    width: 65px;
    height: 65px;
    line-height: 65px;
    z-index: 100;
    background: #15151530;
    top: 45%;
    margin: 10px;
    color: #fff;
    opacity: 1;
    border-radius: 100px;
  }
  
  .banner .carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 1.4rem;
    height: 1.4rem;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 100% 100%;
  }
  
  /* Banner 2 start*/
  #banner-2 .bti-section{
    margin-top: 100px;
  }
  
  #banner-2 .banner-test-info .btn-5 {
    color: #fff;
    border: 2px solid #fff;
  }


  .about-section{

    
    position: relative;
    overflow: hidden;
}


  .about-content {
    position: relative;
    z-index: 10 !important; /* Place it above the pseudo-element */
    /* Other styles for your content */

  }
  .about-img{
    position: relative;
    margin-left: -150px;
    margin-top: 250px;
 
  }
@media (min-width: 768px) {
  .button-59 {
    min-width: 170px;
  }
}
@media(max-width:990px){
.about-img img{
    position: relative !important;
    margin-left: 70px !important;
    margin-top: -80px !important;
  
} 
.about-section {
    padding-bottom: 50px !important;
}
.about01{
  margin-left:0px !important;
}
.about02{
  font-size: 30px !important;
}
 .rev1{
    font-size: 35px !important;

 }
 .bg01{
    font-size: 50px;
 }
}



    /* about */
    .golden {
        font-family: 'Barlow', sans-serif;
        font-size: 17px;
        font-weight: 400;
        line-height: 1.75em;
        color: #000000;
        margin-bottom: 20px;
      }
      .golden2{
        font-size: 46px;
        font-family: 'Gilda Display', serif;
        font-weight: 400;
     
        position: relative;
        margin-bottom: 20px;
        line-height: 1.25em;
      }
      
      .golden1{
        font-size: 15px;
        font-family: 'Barlow Condensed', sans-serif;
        font-weight: 400;
        color: #666;
        text-transform: uppercase;
        position: relative;
        letter-spacing: 6px;
        margin-bottom: 5px;
      }
    
      @media (max-width: 991px) {
        
      
      .golden1{
        font-size: 12px !important;
      }
      .golden2{
        font-size: 35px !important;
      }
      .golden{
        font-size: 15px !important;
      }
      .about000{
        margin-left: 0px !important;
      }
      
      }


      /* ROOM */

.rooms1{
    background-color:#F8F5F0;
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .rooms1 .item {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
    background-color: CRE;
  }
  .rooms1 .item:hover img {
    -webkit-filter: none;
    filter: none;
    -webkit-transform: scale(1.09, 1.09);
    transform: scale(1.09, 1.09);
    -webkit-filter: brightness(70%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
  }
  .rooms1 .item:hover .con {
    bottom: 0;
  }
  .rooms1 .item img {
    -webkit-transition: all .5s;
    transition: all .5s;
  }
  .rooms1 .item .category {
  position: absolute;
    top: 20px;
    right: 20px;
    z-index: 3;
    writing-mode: vertical-rl;
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    text-orientation: mixed;
    text-transform: uppercase;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 3px;
    background: transparent;
    border: 1px solid rgba(255,255,255,0.5);
    font-family: 'Barlow Condensed', sans-serif;
    padding: 10px 3px;
    line-height: 1.5em;
  }
  .rooms1 .item .category a {
    color: #fff;
  }
  .rooms1 .item .category:hover {
    color: #fff;
  }
  .rooms1 .item .con {
    padding: 20px;
    position: absolute;
    bottom: -60px;
    left: 0;
    width: 100%;
    -webkit-transition: all .3s;
    transition: all .3s;
    text-align: left;
    z-index: 20;
    height: auto;
    box-sizing: border-box;
    background: -moz-linear-gradient(top, transparent 0, rgba(0, 0, 0, .1) 2%, rgba(0, 0, 0, .75) 90%);
    background: -webkit-linear-gradient(top, transparent 0, rgba(0, 0, 0, .01) 2%, rgba(0, 0, 0, .75) 90%);
    background: linear-gradient(to bottom, transparent 0, rgba(0, 0, 0, .01) 2%, rgba(0, 0, 0, .75) 90%);
  }
  .rooms1 .item .con h6,
  .rooms1 .item .con h6 a {
    position: relative;
    color: #fff;
    font-size: 15px;
    font-family: 'Gilda Display', serif;
    display: inline;
    letter-spacing: 3px;
    text-transform: uppercase;
  }
  .rooms1 .item .con h6 i {
    font-size: 6px;
    margin-right: 2px;
  }
  .rooms1 .item .con h5,
  .rooms1 .item .con h5 a {
    position: relative;
    color: #fff;
    font-size: 27px;
    font-weight: 400;
    margin-top: 5px;
    margin-bottom: 5px;
    font-family: 'Gilda Display', serif;
  }
  .rooms1 .item .con p {
    color: #fff;
    font-size: 20px;
  }
  .rooms1 .item .con i {
    color: #fff;
    font-size: 18px;
  }
  .rooms1 .item .con i:hover {
    color: #fff;
  }
  .rooms1 .item .con .butn-light {
    margin-left: 0;
    border-radius: 30px;
    border-color: #666;
    padding: 11px 30px;
  }
  .rooms1 .item .con .butn-light:hover {
    border-color: #AA8453;
  }
  /* line animation */
  .rooms1 .item .line {
    text-align: center;
    height: 1px;
    width: 60px;
    background-color: rgba(255, 255, 255, 0.2);
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
    margin: auto 0 30px;
  }
  .rooms1 .item:hover .line {
    width: 100%;
    transition-property: all;
    transition-duration: 0.8s;
    transition-timing-function: ease-in-out;
  }
  /* facilities */
  .rooms1 .facilities ul {
  margin: 0;
  padding: 0;
  list-style: none;
  }
  .rooms1 .facilities ul li {
  color: #fff;
  font-size: 10px;
  text-transform: uppercase;
    letter-spacing: 3px;
  line-height: 1.2em;
  padding-bottom: 20px;
    float: left;
  }
  .rooms1 .facilities ul li i {
  margin-right: 10px;
  }
  /* permalink */
  
  .rooms1 .item .con .permalink a {
    color: #fff;
    text-align: right;
  }
  
  
  
  /* END */
  
   /* facilities */
.facilities-section{
    background: url('image/pexels-olenkabohovyk-5686478.jpg') rgba(20, 19, 19, 0.466);
    
    background-position: center 75%;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    padding-top: 100px;
    padding-bottom: 100px;
    text-align: center;
  
  
  }
  .facility-box{
    background: rgba(100, 99, 99, 0.756);
    padding: 30px;
    border: #b7893200 1px solid;
  }
  .facility-box:hover{
    background: #ffffff3c;
    color: white;
    border: #ca9356 1px solid;
    transition: 0.3s ease-in-out;
  
  
  }
  .facility-box h5{
    color: #ffffff;
    font-family: 'Gilda Display', serif;
  }
  .Slogan .bg{
    background: url('image/576x728_img2.jpg')rgba(0, 0, 0, 0.623);
    background-attachment: fixed;
    background-position: center 60%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 300px;
}





          /*Index-Gallery*/
          .s-gallery .gallery-main {
          
            display: flex;
            justify-content: space-between;
        }
        .s-gallery .gallery-main .gallery-box {
            width: 20%;
            position: relative;
            height: 50px;
         
            -webkit-transition: all 0.3s ease;
            -moz-transition: all 0.3s ease;
            -ms-transition: all 0.3s ease;
            -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
            transition-duration: 0.3s;
        }
        .s-gallery .gallery-main .gallery-box:hover .content {
            height: 50%;
            opacity: 1;
            visibility: visible;
        }
     
        .gallery-main {
            flex-wrap: wrap;
            margin-top: 0;
            display: flex;
            justify-content: space-between;
        }
        .gallery-main .gallery-box {
            margin: 30px 0 0 0;
        }
        .s-gallery .gallery-main .gallery-box {
            position: relative;
            height: 350px;
            -webkit-transition: all 0.3s ease;
            -moz-transition: all 0.3s ease;
            -ms-transition: all 0.3s ease;
            -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
        }
        .s-gallery .gallery-main .gallery-box:hover .content {
            height: 100%;
            opacity: 1;
            visibility: visible;
            width: 100%;
        }
        .s-gallery .gallery-main .gallery-box:hover {
            transform: translateY(10px);
        }
        .s-gallery .gallery-main .gallery-box img {
            width: 120%;
            height: 100%;
            object-fit: cover;
        }
        
        @media only screen and (max-width: 1440px) {
            .s-gallery .gallery-main .gallery-box {
                width: 120%;
                margin-bottom: 30px;
            }
        }
        @media only screen and (max-width: 1440px) {
            .s-gallery .gallery-main {
                flex-wrap: wrap;
            }
        }
        @media only screen and (max-width: 767px) {
            .s-gallery .gallery-main .gallery-box {
                width: 100%;
                margin: 0 0 30px;
            }
        }
        #testimonials .swiper-pagination {
            display: none;
          }
          
          @media only screen and (max-width: 901px) {
            #testimonials .swiper-pagination {
              display: block;
              bottom: 10px;
            }
          
            .review-content .swiper-arrow {
              display: none !important;
            }
        
            .txt1{
                font-size: 40px !important;
            }
          }  
        
        
          .review-item blockquote {
            line-height: 1.8;
          }
          .review-content .swiper-arrow {
            top: 50%;
            bottom: 0;
            z-index: 2;
            border: 1px solid gray;
            color: gray;
            border-radius: 50%;
            width: 50px;
            height: 50px;
            transition: 0.4s ease-in-out;
          }
          .review-content .swiper-arrow:hover {
            border: 1px solid #4d5969;
            color: #4d5969;
          }
          .review-content .swiper-arrow.swiper-arrow-prev {
            left: -80px;
          }
          .review-content .swiper-arrow.swiper-arrow-next {
            right: -80px;
          }
          .review-content .quotation svg.quote {
            color: gray;
          }
          #testimonials .swiper-pagination {
            display: none;
          }
          @media only screen and (max-width: 901px) {
            #testimonials .swiper-pagination {
              display: block;
              bottom: 10px;
            }
            .review-content .swiper-arrow {
              display: none !important;
            }
          }
          
        
          .rooms-bg1{
            background: url('image/pexels-olenkabohovyk-5686478.jpg') rgba(0, 0, 0, 0.452);
            background-attachment: fixed;
            background-position: bottom;
            background-repeat: no-repeat;
            background-size: cover;
            background-blend-mode: multiply;
            height: 50vh;
            position: relative;
          
        
          }
          .bg01{
            text-align: center;
            font-family: 'Gilda Display', serif;
            font-weight: 500;
             font-size: 45px;
            
             padding-top: 100px;
             text-shadow: 1px 1px 1px #ffffff;
            letter-spacing: 2px;
             
              }
              @media(max-width:990px){
            
                .bg01{
                   font-size: 35px !important;
                   padding-top: 130px !important;
                }
             
           }
             
              .about-bg1{
                background: url('image/Screenshot 2024-05-24 101624.jpg') rgba(0, 0, 0, 0.568);
                background-attachment: fixed;
                background-position: bottom;
                background-repeat: no-repeat;
                background-size: cover;
                background-blend-mode: multiply;
                height: 50vh;
                position: relative;
              
              }
              .gallery-bg1{
                background: url('image/Screenshot 2024-05-24 101646.jpg') rgba(0, 0, 0, 0.568);
                background-attachment: fixed;
                background-position: bottom;
                background-repeat: no-repeat;
                background-size: cover;
                background-blend-mode: multiply;
                height: 50vh;
                position: relative;
              
               
              }
        
              .contact-bg1{
                background: url('image/Screenshot 2024-05-24 101725.jpg') rgba(0, 0, 0, 0.568);
                background-attachment: fixed;
                background-position: bottom;
                background-repeat: no-repeat;
                background-size: cover;
                background-blend-mode: multiply;
                height: 50vh;
                position: relative;
              
               
              }
              .contact-box{
                padding: 30px;
                background: #C4A99B;
                transition: 0.3s ease-in-out;
              }
              .contact-box:hover{
                padding: 30px;
                background: #ffffff;
                transition: 0.3s ease-in-out;
              }
              .contact-box:hover h1 i{
                color: #C2B5A2 !important;
              }
              /* @media(max-width:1024px){
                    nav.navbar{
                  height: auto;
                } 
              }*/
              .rooms{
                background-color: rgb(244,242,237) !important;
              }
              .room-box{
                padding: 50px ;
                text-align: start;
                color: rgb(0, 0, 0);
              }
              .room-box .contact-button{
              margin-left: 50px !important;
              }
              

              .gold23{
                font-size: 15px;
                font-family: 'Gilda Display', serif;
                font-weight: 400;
                color: #000000;
          
                position: relative;
        
                margin-bottom: 5px;
              }            

              @media only screen and (max-width: 991px) {
                .room-box{
                    padding: 0px !important;
                }
                .about{
                  padding-top: 0px !important;
                  padding-bottom: 50px !important;
                }
                .animate-box{
                  margin-top: 0px !important;
                }
            }
            
            .contact-info h3{
              font-family: 'Gilda Display', serif;
            }
            .contact-info h4{
              font-family: 'Gilda Display', serif;
            }